\vspace*{5.0in}

I hereby declare that I have written this work independently with the support by my supervisors and without contributions from any sources other than cited in the text and the acknowledgements.

\vspace{1,5 cm}
\begin{tabular}{p{5cm}p{.5cm}l}
	\hrulefill \\
	(Ort, Datum)
\end{tabular}%
\hfill
\begin{tabular}{p{5cm}p{.5cm}l}
	\hrulefill \\
	(Unterschrift)
\end{tabular}%
